#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.1
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.1-1Zz8wZyZxEgKEa303Bz5lo

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.1-1Zz8wZyZxEgKEa303Bz5lo

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  f34dc3e1302973d86eae16d3c27f4d35
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-8.10.3/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.1

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/prettyprinter-convert-ansi-wl-pprint-1.1.1

hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.1-1Zz8wZyZxEgKEa303Bz5lo

depends:
    ansi-terminal-0.11-7K4iujyCXv0AuuwbW7CWZN
    ansi-wl-pprint-0.6.9-1siCOeuHoPM2t2TLHroL6F base-4.14.1.0
    prettyprinter-1.7.0-4foDxxPzTTvmu0lenW7E2
    prettyprinter-ansi-terminal-1.1.2-JtvZZITNWCO7tSG3UOm5cl
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

